
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Normalize
--------------------------------------------------------------*/
html {
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body {
    margin: 0;
    padding: 0;
    font-family:"Meiryo", Arial, Helvetica, sans-serif;
    font-size:16px!important;
    line-height:1.8;
    font-weight:normal;
    color: #333;
    background: #fff;
}

h2 {
    font-size:26px!important;
    line-height:1.3;
    font-weight:normal;
    margin: 0 0 10px;
    padding: 0;
    color: #333;
}
h3 {
    font-size:22px!important;
    line-height:1.3;
    font-weight:bold;
    margin: 0 0 10px;
    padding: 0;
    color: #0a7aa0;
}
p {
    font-size:16px!important;
    line-height:30px;
    font-weight:normal;
    margin: 10px 0;
    padding: 0;
    color: #333;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
	display: block;
}

audio,
canvas,
progress,
video {
	display: inline-block;
	vertical-align: baseline;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

[hidden],
template {
	display: none;
}

a {
	background-color: transparent;
	text-decoration: none;
}

a:active,
a:hover {
	outline: 0;
}

abbr[title] {
	border-bottom: 1px dotted;
}

b,
strong {
	font-weight: bold;
}

dfn {
	font-style: italic;
}

h1 {
	font-size: 2em;
	margin: 0.67em 0;
}

mark {
	background: #ff0;
	color: #000;
}

small {
	font-size: 80%;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

img {
	border: 0;
}

svg:not(:root) {
	overflow: hidden;
}

figure {
	margin: 1em 40px;
}

hr {
	box-sizing: content-box;
	height: 0;
}

pre {
	overflow: auto;
}

code,
kbd,
pre,
samp {
	font-family: monospace, monospace;
	font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
	color: inherit;
	font: inherit;
	margin: 0;
}

button {
	overflow: visible;
}

button,
select {
	text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}

button[disabled],
html input[disabled] {
	cursor: default;
}

button:-moz-focus-inner,
input:-moz-focus-inner {
	border: 0;
	padding: 0;
}

input {
	line-height: normal;
}

input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
}

input[type="number"]:-webkit-inner-spin-button,
input[type="number"]:-webkit-outer-spin-button {
	height: auto;
}

input[type="search"]:-webkit-search-cancel-button,
input[type="search"]:-webkit-search-decoration {
	-webkit-appearance: none;
}

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

legend {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
}

optgroup {
	font-weight: bold;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
optgroup,
textarea {
	color: #636363;
	font-family: 'Lato', "Helvetica Neue", helvetica, arial, sans-serif;
	font-size: 16px;
	line-height: 1.8;
}

h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
	color: #333;
	line-height: 1.3;
	margin: 0 0 10px;
	padding: 0;
}

h1 a, 
h2 a, 
h3 a, 
h4 a, 
h5 a, 
h6 a {
	color: #886954;
}

h1 {
  font-size: 36px;
}
/*h2 {
  font-size: 28px;
}
h3 {
  font-size: 22px;
}*/
h4 {
  font-size: 20px;
}
h5 {
  font-size: 18px;
}
h6 {
  font-size: 16px;
}

dfn, cite, em, i {
	font-style: italic;
}

blockquote:before {
	color: #EE4930;
	content: "\201C";
	display: block;
	font-family: Georgia;
	font-size: 56px;
	font-size: 3.5rem;
	font-weight: 700;
	line-height: 1;
	position: absolute;
	left: 0;
	top: 3px;
}

blockquote {
	color: #7e7e7e;
	font-size: 20px;
	font-size: 1.25rem;
	font-weight: 700;
	line-height: 1.458333333333333;
	margin: 0 0 1.166666666666667em;
	padding: 0 0 0 2.041666666666667em;
	position: relative;
}

blockquote.alignright,
blockquote.alignleft {
	width: 50%;
}

blockquote cite {
	display: block;
	font-size: 16px;
	font-style: italic;
	font-weight: 400;
	margin-top: 0.5em;
}

address {
	margin: 0 0 1.5em;
}

pre {
	background: #eee;
	font-family: "Courier 10 Pitch", Courier, monospace;
	font-size: 15px;
	font-size: 0.9375rem;
	line-height: 1.6;
	margin-bottom: 1.6em;
	max-width: 100%;
	overflow: auto;
	padding: 1.6em;
}

code, kbd, tt, var {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
	font-size: 15px;
	font-size: 0.9375rem;
}

abbr, acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}

mark, ins {
	background: #fff9c0;
	text-decoration: none;
}

big {
	font-size: 125%;
}

/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/
html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

*,
*:before,
*:after {
	/* Inherit box-sizing to make it easier to change the property for components that leverage other behavior; see https://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
	box-sizing: inherit;
}

body {
	background-color: #e8e2e0;
	/* Fallback for when there is no custom background color defined. */
}

hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.5em;
}

ul, ol {
	margin: 0 0 1.75em 1.3125em;
	padding: 0;
}

ul {
	list-style: disc;
}

ol {
	list-style: decimal;
}

li > ul,
li > ol {
	margin-bottom: 0;
	margin-left: 1.5em;
}

dt {
	font-weight: bold;
}

dd {
	margin: 0 1.5em 1.5em;
}

img {
	height: auto;
	/* Make sure images are scaled correctly. */
	max-width: 100%;
	/* Adhere to container width. */
	vertical-align: middle;
	border: solid 1px #f2f2f2;
}

figure {
	margin: 0;
	/* Extra wide images within figure tags don't overflow the content area. */
}

 #primary .post .entry-content table,
 #primary .page .entry-content table {
	margin: 0 0 1.5em;
	width: 100%;
}

 #primary .post .entry-content table th,
 #primary .page .entry-content table th {
  font-size: 16px;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: bold;
}

 #primary .post .entry-content table,
 #primary .page .entry-content table {
 	border: 1px solid #ebebeb;
}

 #primary .post .entry-content table th,
 #primary .post .entry-content table td,
 #primary .page .entry-content table th,
 #primary .page .entry-content table td {
	border-right: 1px solid #ebebeb;
 	padding: 0.6vw 2vw;
 	text-align: left;
 }

 #primary .post .entry-content table tr,
 #primary .page .entry-content table tr {
 	border-bottom: 1px solid #ebebeb;
 }

/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	border: none;
	background-color: #EE4930;
	color: #fff;
	font-size: 16px;
	line-height: 1;
	padding: 8px 16px;
	outline: none;
	transition: background 150ms ease-in-out;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	background-color: #111;
}

button:active, button:focus,
input[type="button"]:active,
input[type="button"]:focus,
input[type="reset"]:active,
input[type="reset"]:focus,
input[type="submit"]:active,
input[type="submit"]:focus {
	background-color: #111;
	outline: thin dotted;
	outline-offset: -4px;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
	color: #666;
	border: 1px solid #ccc;
	padding: 5px 10px;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
	outline: thin dotted;
	outline-offset: -4px;
}

select {
	border: 1px solid #ccc;
}

textarea {
	width: 100%;
}

/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/
a {
	color: #333;
	text-decoration: none;
}

a:hover, a:active {
	outline: 0;
	color: #886954;
}

th a {
	color: #333;
}

/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/
.main-navigation {
	display: inline-block;
	font-family: 'Lato', serif;
    transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	max-width: calc(100% - 50px);
}

#nav-sticker {
	background: #fff;
	border-bottom: 5px solid #fff;
	box-shadow: 0 1px 0 0 #e6d7d1;
	position: relative;
}

.navigation-top {
	border-bottom: 1px solid #d0c1bc;
    border-top: 1px solid #fbeeea;
	background: #c7bebf;
}

.main-header > .navigation-top,
.main-header > .secondary-navigation {
	display: none;
}

.site-header-menu {
    text-align: left;
}

.main-navigation ul,
.menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.main-navigation ul li {
    display: inline-block;
    position: relative;
    padding: 10px 50px;
}

.main-navigation ul li:hover{}

.main-navigation ul li a {
    color: #333;
    display: block;
    font-size: 16px;
    position: relative;
    text-transform: uppercase;
    font-weight: bold;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5);
}

.main-navigation ul li:hover > a {
	color: #fff;
	font-weight: bold;
	transition: 0.4s;
	text-shadow: 0 1px 0 #b3a7a9;
}

.main-navigation ul li ul li a {
	color: #fff;
	font-size: 13px;
	line-height: 36px;
}

.main-navigation ul ul.children li a {
    line-height: 25px;
    padding: 8px 15px;
}

.main-navigation ul li ul li:hover {
    background-color: #111;
}

.main-navigation ul.sub-menu,
.main-navigation ul.children {
    background-color: #EE4930;
    left: 0;
    min-width: 200px;
    position: absolute;
    top: 120%;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.main-navigation ul li:hover>ul.sub-menu,
.main-navigation ul li:hover>ul.children,
.main-navigation ul li.focus>ul.sub-menu,
.main-navigation ul li.focus>ul.children {
    opacity: 1;
    visibility: visible;
    top: 100%;
}

.main-navigation ul.sub-menu li,
.main-navigation ul.children li {
    float: none;
    display: block;
    border-bottom: 1px solid rgba(255,255,255, 0.3);
    margin: 0;
}

.main-navigation ul.sub-menu li:last-child,
.main-navigation ul.children li:last-child {
    border: none;
}

.main-navigation ul.sub-menu ul,
.main-navigation ul.children ul {
    right: -100%;
    left: auto;
    top: -20%;
}

.main-navigation ul.sub-menu li:hover>ul,
.main-navigation ul.children li:hover>ul {
    top: 0;
}

.menu-toggle {
    display: none;
}

#time,
#date {
	display: inline-block;
}

#time {
	background-color: #fff;
	color: #333;
	padding: 0 10px;
	margin-left: 10px;
	border-radius: 2px;
}

/*--------------------------------------------------------------
# Layout
--------------------------------------------------------------*/
#page {
	overflow: hidden;
	position: relative;
	word-wrap: break-word;
}

#content {
	margin: 40px 0;
}

.wrap {
	margin-right: auto;
	margin-left: auto;
	margin-left: 10%;
	margin-right: 10%;
}

.wrap:after {
	clear: both;
	content: "";
	display: block;
}

.has-sidebar #primary {
	float: left;
	width: 75%; /* fallback if needed */
	width: calc(75% - 0px);
}

.has-sidebar #secondary {
	float: right;
	padding-left: 20px;
	width: 25%; /* fallback if needed */
	width: calc(25% + 0px);
}

.row {
	margin-left: -0.625em;
	margin-right: -0.625em;
}

/*--------------------------------------------------------------
## Header
--------------------------------------------------------------*/
.site-header {
	position: relative;
}

/* Site branding */
.header-brand {
	background: #e8e2e0;
    border-top: solid 1px #fbeeea;
    border-bottom: solid 1px #d0c1bc;
}

.header-brand-content {
	width: 100%;
}

.site-branding {
	display: inline-block;
	padding: 15px 0;
	position: relative;
	-webkit-transition: margin-bottom 0.2s;
	transition: margin-bottom 0.2s;
	z-index: 3;
	text-align: left;
}

.header-banner {
	padding: 10px 0;
}


.site-branding a {
	text-decoration: none;
}

.site-branding-text {
	display: inline-block;
	vertical-align: middle;
}

.site-title {
	clear: none;
	font-family: 'Play', serif;
	font-size: 40px;
	font-weight: 400;
	line-height: 1.25;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}

.site-title,
.site-title a {
	color: #333;
	opacity: 1; /* Prevent opacity from changing during selective refreshes in the customize preview */
}

.custom-logo-link img {
	display: inline-block;
	vertical-align: middle;
	width: auto;
	object-fit: cover;
	width: 100%;
	border: none;
}

/* Header Image */

.custom-header-media,
.wp-custom-header {
	height: 100%;
}
.wp-custom-header img {
	border: none;
}

@keyframes bounce {
  0%,
  100%,
  20%,
  50%,
  80% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  60% {
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
  }
}

/*--------------------------------------------------------------
# Accessibility 
--------------------------------------------------------------*/

/* Do not show the outline on the skip link target. */
#content[tabindex="-1"]:focus {
	outline: 0;
}

/*--------------------------------------------------------------
# Clearings
--------------------------------------------------------------*/
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after,
.primary-menu:before,
.primary-menu:after,
.site-header-menu:before,
.site-header-menu:after,
.main-section:before,
.main-section:after,
.standard-section:before,
.standard-section:after,
.posts-holder:before,
.posts-holder:after {
	content: "";
	display: table;
	table-layout: fixed;
}

.clear:after,
.entry-content:after,
.site-header:after,
.site-content:after,
.site-footer:after,
.primary-menu:after,
.site-header-menu:after,
.main-section:after,
.standard-section:after,
.posts-holder:after {
	clear: both;
}


/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/
.main-section {}

#secondary h2 {}
#secondary h2.sidebar-title a {
	color: #333!important;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.3;
}
/*--------------------------------------------------------------
# sidebars
--------------------------------------------------------------*/
.sidebar {
	margin: 0 0 30px;
	/* Make sure select elements fit in sidebars. */
}

#secondary .sidebar {
	/*border: solid 1px #ddd;
	padding: 15px;*/
}

#secondary .sidebar.entries_kw {
	padding: 10px;
	position: relative;
	border: none;
	background: #f4ffef;
	border-top: solid 1px #9BB291;
	border-right: solid 1px #9BB291;
	border-left: solid 1px #9BB291;
    border-bottom: solid 4px #9BB291;
  	box-shadow: 0 0 0 5px #f4ffef;
  	margin: 5px;
}

#secondary .sidebar.entries_kw p {
	padding: 10px 15px;
	margin: 0;
	color: #333;
}

#secondary .sidebar_entries_info {
	background: -webkit-repeating-linear-gradient(-45deg, #fffada, #fffada 4px,#fff8c9 3px, #fff8c9 8px);
  	background: repeating-linear-gradient(-45deg, #fffada, #fffada 4px,#fff8c9 3px, #fff8c9 8px);
	border: 2px solid #F4E482;
	padding: 20px;
}

#secondary .sidebar  p {}

.sidebar select {
	max-width: 100%;
}

/*--------------------------------------------------------------*/

h2.sidebar-title {
    font-size: 20px!important;
}
h2.sidebar-title a {
	color: #333!important;
}
#title1 {
    background: #f78f1e;
    padding: 10px;
}
#title2 {
    background: #4fc0a4;
    padding: 10px 15px;
}

.sidebar_entries ul,
.sidebar_meta ul,
.sidebar_rss ul,
.sidebar_pages ul,
.sidebar_nav_menu ul {
    list-style: none;
    margin: 0 0 30px;
}

.sidebar_entries ul:last-child {
	margin-bottom: 0;
}

.sidebar_entries li,
.sidebar_meta li,
.sidebar_rss li,
.sidebar_pages li,
.sidebar_nav_menu li {
    border-bottom: 1px solid #f3e7ff;
    margin: 0;
    padding: 10px 10px 10px 0;
}

.sidebar_meta li:last-child,
.sidebar_rss li:last-child,
.sidebar_pages li:last-child,
.sidebar_nav_menu li:last-child {
    border: none;
}

.sidebar_entries a,
.sidebar_meta a,
.sidebar_rss li,
.sidebar_pages li a,
.sidebar_nav_menu li a {
    color: #333;
    font-size: 16px;
    font-weight: normal;
    position: relative;
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    -ms-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    transition: color 0.3s ease;
    display: inline-block;
}

.sidebar_entries li {
	margin: 0 0 5px;
	padding: 7px 10px 7px 45px;
	border-top: double 3px #c7bebf;
	background: #fff url(../images/wind-rose.png) no-repeat left 15px center;
	border-bottom: none;
}

.sidebar_entries li:hover {}

.sidebar_entries li a {}

.sidebar_entries a:hover, .sidebar_entries li:hover a {
	color: #886954;
	font-weight: bold;
	transition: 0.4s;
}


.sidebar_nav_menu .sub-menu {
    margin-bottom: -10px;
    margin-top: 10px;
    padding-left: 10px;
}

.sidebar_nav_menu li:before {
    top: 0;
}

/* Footer sidebar */

#colophon .sidebar-title:after {
	content: "";
	background-color: #EE4930;
	width: 20%;
	height: 1px;
	position: absolute;
	bottom: -1px;
	left: 0;
}

#colophon .sidebar-title {
	display: inline-block;
	font-family: 'Play', serif;
	font-size: 18px;
	position: relative;
	margin-bottom: 30px;
	border-bottom: 1px solid rgba(0,0,0,0.1);
	padding-bottom: 5px;
	width: 100%;
}

/*--------------------------------------------------------------
## Posts and pages
--------------------------------------------------------------*/

.hentry {
	margin: 0 0 30px;
}

.updated:not(.published) {
	display: none;
}

.entry-content,
.entry-summary {
	margin: 0;
}

.entry-content h3 {
	color: #886954;
	font-weight: bold;
}

.entry-content a {
	text-decoration: none;
}

.entry-content p:last-child {
	margin: 0;
}

.page-links {
	clear: both;
	margin: 0 0 1.5em;
}

h2.entry-title {
	font-size: 28px;
	line-height: 1.5;
    display: block;
    padding: 0;
    margin-bottom: 10px;
    position: relative;
    font-weight: 600;
}
h3.entry-title {
    display: block;
    position: relative;
    font-weight: bold;
    line-height: 1.3;
    padding: 0;
    margin: 0 0 10px;
}
.h3-space {
	letter-spacing: 1px;
}
h3.entry-title {}
h3.entry-title a, h3.entry-title a:hover {
	color: #886954;
}
.post-thumbnail {
	margin-bottom: -1px;
	position: relative;
	z-index: 2;
}

.page #primary .post-thumbnail,
.single #primary .post-thumbnail {
	width: 100%;
	margin: 0 0 30px;
}

.entry-content ul, 
.entry-content ol {
	padding: 0 0 0 20px;
}

/*--------------------------------------------------------------
## Posts meta links
--------------------------------------------------------------*/
.entry-meta {
	font-size: 14px;
}

.entry-meta a {
	color: #886954;
	font-size: 14px;
	margin: 0 6px 8px 0;
}

.entry-header .entry-meta .posted-on:before{
	content: "";
	background-color: #EE4930;
	border-radius: 5px;
	height: 5px;
	width: 5px;
	display: inline-block;
	margin-right: 6px;
	vertical-align: middle;
}

/*--------------------------------------------------------------
## Home Page posts
--------------------------------------------------------------*/
.posts-holder {
	margin: 0 40px 0 0;
}

#primary .posts-holder .post, 
#primary .posts-holder .page {
	margin-bottom: 50px;
	position: relative;
	width: 48%;
	display: inline-block;
	vertical-align: top;
	float: left;
}
#primary .posts-holder .post.last, 
#primary .posts-holder .page.last {
	float: right;
}
#primary .posts-holder .post.category {
	width: 100%;
}
#primary .posts-holder .post.hentry.category {
    margin: 0 0 40px;
}
#primary .posts-holder .post.category .entry-content-holder {
	background: #fff;
	padding: 15px;
}
#primary .posts-holder .post.category .entry-content-holder h2 {
    color: #fff;
    font-weight: bold;
    text-shadow: 0 1px 0 rgba(0,0,0,0.2);
    background-color: #936c6e;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='88' height='24' viewBox='0 0 88 24'%3E%3Cg fill-rule='evenodd'%3E%3Cg id='autumn' fill='%238b6164' fill-opacity='0.4'%3E%3Cpath d='M10 0l30 15 2 1V2.18A10 10 0 0 0 41.76 0H39.7a8 8 0 0 1 .3 2.18v10.58L14.47 0H10zm31.76 24a10 10 0 0 0-5.29-6.76L4 1 2 0v13.82a10 10 0 0 0 5.53 8.94L10 24h4.47l-6.05-3.02A8 8 0 0 1 4 13.82V3.24l31.58 15.78A8 8 0 0 1 39.7 24h2.06zM78 24l2.47-1.24A10 10 0 0 0 86 13.82V0l-2 1-32.47 16.24A10 10 0 0 0 46.24 24h2.06a8 8 0 0 1 4.12-4.98L84 3.24v10.58a8 8 0 0 1-4.42 7.16L73.53 24H78zm0-24L48 15l-2 1V2.18A10 10 0 0 1 46.24 0h2.06a8 8 0 0 0-.3 2.18v10.58L73.53 0H78z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    padding: 10px 15px;
    margin: -13px -13px 10px;
    position: relative;
}
#primary .posts-holder .post.category .entry-content-holder h2:after{
    position: absolute;
    content: '';
    right: 0;
    top: 0;
    border-width: 0 15px 15px 0;
    border-style: solid;
    border-color: #caa0a2 #fff #caa0a2;
    box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15);
}
#primary .posts-holder .post.category .entry-content-holder p {
	color: #333;
}
#primary .posts-holder .post.category-2 {
	width: 31.8%;
}
#primary .posts-holder .post.category-2:nth-child(2n) {
	margin-left: 20px;
	margin-right: 20px;
}
.post.category-1 .entry-content-holder, .post.category-2 .entry-content-holder {
	padding: 15px;
	background: #fff;
}
.single .entry-content-holder {
	border: none;
	background-color: transparent;
	padding: 0;
}

.single .post,
body.page .page {
	background-color: #fff;
	border: 1px solid rgba(0,0,0, 0.1);
	padding: 30px;
}
.single .post {
	margin: 0 40px 0 0;
}


/*--------------------------------------------------------------
## Buttons
--------------------------------------------------------------*/
a.more-link {
	display: inline-block;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 1px;
	transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	text-decoration: none;
	color: #886954;
	border-bottom: dashed 1px #886954;
}

a.more-link:hover {
	border-bottom: solid 1px #886954;
}

/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/
.wp-smiley,
.entry-content .wp-smiley{
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
	max-width: 100%;
}

/* Make sure logo link wraps around logo image. */
.custom-logo-link {
	display: inline-block;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#colophon {
	display: block;
}

.footer-sidebar {
	background-color: #fff;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 50px 0 10px;
}

.copyright-area {
	background: #fff;
	border-top: solid 1px #e6d7d1;
	color: #333;
	font-size: 16px;
	padding: 10px 0;
	text-align: center;
}
.copyright-area .site-info a {
	color: #333;
	font-weight: bold;
}
.copyright-area .site-info a:hover {
	text-decoration: underline;
}
.footer-menu-container {
	border-bottom: 1px solid rgba(255,255,255,0.1);
	margin: 20px 0;
	padding: 0 20px 20px;
	position: relative;
	text-align: left;
}

.footer-menu-container ul {
	margin: 0;
}

.footer-menu li {
	display: inline-block;
	margin-right: -4px;
	width: 16.67%;
	vertical-align: top;
}

.footer-menu li a {
	color: #848790;
	display: block;
	margin: 0 10px 5px 0;
}

.footer-menu li a:hover {
	color: #fff;
}

.footer-menu > li > a {
	color: #d4d4d4;
	font-size: 15px;
	font-weight: bold;
}

.footer-menu li ul li {
	display: inline-block;
	width: 100%;
}


.site-info {
	display: inline-block;
	padding: 5px 0;
}

.footer-right-info {
	display: inline-block;
	float: right;
}

/*--------------------------------------------------------------
# Responsive Web Design Media Queries
--------------------------------------------------------------*/
@media only screen and (max-width: 1600px) {
	#secondary h2#last-h2  {
		background-color: #18a86b;
		color: #fff;
		position: relative;
		margin: -31px 0 10px;
		padding: 5px 15px 10px;
		text-align: center;
	}
	#secondary h2#last-h2::before {
	  	position: absolute;
	    content: '';
	    bottom: 58px!important;
	    left: -10px;
	    border: none;
	    border-top: solid 10px transparent;
	    border-right: solid 10px rgb(7, 99, 60);
	}
	#secondary h2#last-h2::after {
	  	position: absolute;
	    content: '';
	    bottom: 58px!important;
	    right: -10px;
	    border: none;
	    border-top: solid 10px transparent;
	    border-left: solid 10px rgb(7, 99, 60);
	}
}
@media only screen and (max-width: 1520px) {
	#primary .posts-holder .post.category-2 {
		width: 31.7%;
	}
}
@media only screen and (max-width: 1430px) {
	#primary .posts-holder .post.category-2 {
		width: 31.5%;
	}
}

@media only screen and (max-width: 1280px) {
	#primary .posts-holder .post.category-2 {
		width: 31%;
	}
}
@media only screen and (max-width: 1200px) { 
	.wrap {
		margin-left: 5%;
		margin-right: 5%;
	}
}

@media only screen and (max-width: 1024px) { 
	.wrap {
		max-width: 94%;
		margin: 0 auto;
	}

}

@media only screen and (max-width: 960px) {

	.has-sidebar #primary {
		width: 100%;
		padding: 0;
		margin-bottom: 50px;
	}

	.has-sidebar #secondary {
		padding-left: 0;
		width: 100%;
	}

	#primary .posts-holder .page{
		width: 48%;
	}
	#primary .posts-holder .post.category-1{
		float: none;
	}
	#primary .posts-holder .post.category-1.last{
		float: right;
		margin-bottom: 20px;
	}
	.single .post {
	    margin: 0;
	}
	.posts-holder {
		margin-right: 0;
	}
	#primary .posts-holder .post.category-2 {
	    width: 31.4%;
	}
}

@media only screen and (max-width: 768px) {

	.main-header-brand .site-branding{
		display: block;
		text-align: center;
		width: 100%;
	}

	.site-title {
		font-size: 24px;
	}

    .navigation-top {
    	background-color: #fff;
	    float: inherit;
	}

	.main-header-brand .navigation-top,
	#nav-sticker {
		display: none;
	}

	.main-header > .navigation-top:before {
		content: "";
		background-color: #EE4930;
		height: 41px;
		width: 100%;
		display: block;
		position: absolute;
	}

	.main-header > .navigation-top,
	.main-header > .secondary-navigation {
		display: block;
		width: 100%;
	}


	.main-navigation {
		display: block;
		margin: 0;
		max-width: 100%;
	}

	.main-navigation > ul > li > a {
		line-height: 36px;
	}

	.main-navigation ul li a {
		color: #333;
	}

	.main-navigation ul li a:hover {
		background-color: #333;
	}

	.secondary-navigation {
		float: none;
		position: inherit;
	}

	.main-navigation ul.menu,
	.main-navigation .menu > ul {
		padding: 10px;
	}

	.main-navigation ul.menu {
		display: none;
		width: 100%;
		clear: both;
	}

	.main-navigation div.menu > ul {
	    display: none;
	}

    .main-navigation ul li,
    .secondary-navigation ul li {
        display: block;
        float: none;
        line-height: 36px;
    }

    .main-navigation ul li ul li a {
		color: #333;
	}


    .main-navigation ul li:hover > a {
	    color: #EE4930;
	}

	.main-navigation ul li ul li:hover {
		background-color: transparent;
	}

    .main-navigation ul.sub-menu,
    .main-navigation ul.children {
        position: static;
        min-width: 100%;
        opacity: 1;
        top: 0;
        left: 0;
        visibility: visible;
        display: none;
        background: none;
        -webkit-transition: none;
        -moz-transition: none;
        -ms-transition: none;
        -o-transition: none;
        transition: none;
    }

    .main-navigation ul>li:hover>.sub-menu,
    .main-navigation ul>li:hover>.children {
        top: 0;
    }

    .main-navigation ul.menu>li:hover>a:after,
    .main-navigation ul.menu>li.current-menu-item>a:after {
        display: none;
    }

	.menu-toggle {
		background-color: transparent;
		position: relative;
		display: block;
		width: 40px;
		height: 40px;
		overflow: hidden;
		padding: 0;
		white-space: nowrap;
		z-index: 3;
	}

	.menu-toggle:hover,
	.menu-toggle:focus{
		background-color: transparent;
	}


	.toggle-bar:before, 
	.toggle-bar:after{
		content: '';
		right: 0;
		-webkit-transform: translateZ(0);
		-moz-transform: translateZ(0);
		-ms-transform: translateZ(0);
		-o-transform: translateZ(0);
		transform: translateZ(0);
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		-webkit-transform-origin: 0% 50%;
		-moz-transform-origin: 0% 50%;
		-ms-transform-origin: 0% 50%;
		-o-transform-origin: 0% 50%;
		transform-origin: 0% 50%;
		-webkit-transition: -webkit-transform 0.3s 0.3s;
		-moz-transition: -moz-transform 0.3s 0.3s;
		transition: transform 0.3s 0.3s;
	}

	.toggle-bar:before{
		top: -6px;
	}

	.toggle-bar:after {
		top: 6px;
	}

	.toggle-bar {
		position: absolute;
		top: 20px;
		left: 10px;
		margin-top: -2px;
		-webkit-transition: background 0.3s 0.3s;
		-moz-transition: background 0.3s 0.3s;
		transition: background 0.3s 0.3s;
	}

	.toggle-bar, 
	.toggle-bar:before, 
	.toggle-bar:after {
		position: absolute;
		display: inline-block;
		height: 3px;
		width: 24px;
		background: #fff;
	}

	.toggle-text{
		font-size: 0;
	}

	.toggled .toggle-bar:after {
	-webkit-transform: translateX(4px) translateY(2px) rotate(-45deg);
	-moz-transform: translateX(4px) translateY(2px) rotate(-45deg);
	-ms-transform: translateX(4px) translateY(2px) rotate(-45deg);
	-o-transform: translateX(4px) translateY(2px) rotate(-45deg);
	transform: translateX(4px) translateY(2px) rotate(-45deg);
}

	.toggled .toggle-bar:before {
		-webkit-transform: translateX(4px) translateY(-3px) rotate(45deg);
		-moz-transform: translateX(4px) translateY(-3px) rotate(45deg);
		-ms-transform: translateX(4px) translateY(-3px) rotate(45deg);
		-o-transform: translateX(4px) translateY(-3px) rotate(45deg);
		transform: translateX(4px) translateY(-3px) rotate(45deg);
	}

	.toggled .toggle-bar {
		background: rgba(46, 50, 51, 0);
	}

	.secondary-navigation ul li {
		border-bottom: none;
	}

	.secondary-navigation ul.sub-menu, 
	.secondary-navigation ul.children {
		background-color: transparent;
		left: 0;
		position: relative;
		top: 0;
		opacity: 1;
		visibility: visible;
		margin: 0;
	}

	.secondary-navigation ul.sub-menu ul, 
	.secondary-navigation ul.children ul {
		right: auto;
		left: 0;
		top: 0;
	}

	.secondary-navigation ul li:hover > ul.sub-menu, 
	.secondary-navigation ul li:hover > ul.children, 
	.secondary-navigation ul li.focus > ul.sub-menu, 
	.secondary-navigation ul li.focus > ul.children{
		opacity: 1;
		visibility: visible;
		top: 0;
	}

	.posts-holder .post, 
	.posts-holder .page {
		width: 100%;
	}

	.footer-menu li {
		width: 33.33%;
	}
	#secondary h2#last-h2  {
		background-color: #18a86b;
		color: #fff;
		position: relative;
		margin: -31px 0 10px;
		padding: 5px 15px 10px;
		text-align: center;
	}
	#secondary h2#last-h2::before {
	  	position: absolute;
	    content: '';
	    bottom: 38px!important;
	    left: -10px;
	    border: none;
	    border-top: solid 10px transparent;
	    border-right: solid 10px rgb(7, 99, 60);
	}
	#secondary h2#last-h2::after {
	  	position: absolute;
	    content: '';
	    bottom: 38px!important;
	    right: -10px;
	    border: none;
	    border-top: solid 10px transparent;
	    border-left: solid 10px rgb(7, 99, 60);
	}
}

@media only screen and (max-width: 750px) {
	#primary .posts-holder .post.category-2 {
		width: 30.8%;
	}
}
@media only screen and (max-width: 580px) {
	#primary .posts-holder .post.category-2 {
		width: 30.7%;
	}
}
@media only screen and (max-width: 500px) {
	#primary .posts-holder .post.category-2 {
		width: 30%;
	}
	#content {
		margin: 20px 0;
	}

	.custom-logo-link {
		padding-right: 0;
		width: 80%;
	}

	.custom-logo-link img {
		height: auto;
	}

	#primary .posts-holder .post, 
	#primary .posts-holder .page{
		width: 100%;
	}

	.post-thumbnail {
		width: 100%;
	}

	.entry-content {
		margin: 0;
	}

	.post .entry-content .more-link, 
	.page .entry-content .more-link, 
	.product .entry-content .more-link {
		margin-top: 15px;
		position: relative;
		text-align: left;
		right: 0;
		bottom: 0;
	}
}
@media only screen and (max-width: 478px) {
	.posts-holder {
		margin-right: 0;
	}
	#primary .posts-holder .post.category-2 {
    	width: 100%;
	}
	#primary .posts-holder .post.category-2:nth-child(2n) {
    	margin-left: 0;
    	margin-right: 0;
	}
	.single .post {
	    margin: 0;
	}
	.has-sidebar #secondary {
	    padding-left: 0;
	    width: 95%;
	}
	#primary .posts-holder .post.hentry.category {
		margin-top: 106px;
	}
	#primary .posts-holder .post.category .entry-content-holder h2 {
		top: -89px;
	}
}

/*--------------------------------------------------------------
# Print Style
--------------------------------------------------------------*/
@media print {

  @page {
    margin: 2cm;
  }

  .entry {
    margin-top: 1em;
  }

  .entry .entry-header, .site-footer .site-info {
    margin: 0;
  }

  /* Fonts */
  body {
    font: 13pt 'Lato', "Helvetica Neue", helvetica, arial, sans-serif; 
    line-height: 1.3;
    background: #fff !important;
    color: #000;
    text-align: left;
  }

  h1 {
    font-size: 24pt;
  }

  h2,
  h3,
  h4{
    font-size: 14pt;
    margin-top: 25px;
  }

  /* Page breaks */
  a {
    page-break-inside: avoid;
  }

  blockquote {
    page-break-inside: avoid;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    page-break-after: avoid;
    page-break-inside: avoid;
  }

  img {
    page-break-inside: avoid;
    page-break-after: avoid;
  }

  table, pre {
    page-break-inside: avoid;
  }

  ul, ol, dl {
    page-break-before: avoid;
  }

  /* Links */
  a:link, a:visited, a {
    background: transparent;
    font-weight: bold;
    text-decoration: underline;
    text-align: left;
  }
  a {
    page-break-inside: avoid;
  }
  a[href]:after {
    content: none;
  }
  a:after > img {
    content: "";
  }
  article a[href^="#"]:after {
    content: "";
  }
  a:not(:local-link):after {
    content: " < " attr(href) "> ";
  }

  .custom-header,
  #nav-sticker,
  .main-navigation,
  .secondary-navigation,
  .social-navigation,
  .entry-footer,
  .post-navigation,
  .sidebar-area,
  .footer-sidebar,
  .copyright-area {
    display: none;
  }

	.main-content-area,
	.lw-area .main-content-area,
	.rw-area .main-content-area,
	.lw-area.rw-area .main-content-area {
		width: 100%;
	}

	.has-sidebar #primary,
	#primary .posts-holder .post, 
	#primary .posts-holder .page{
		width: 100%;
	}

	.sidebar {
		clear: both;
		width: 100%;
	}
  
}
img.post-image {
	margin-bottom: 20px;
}
.sub7 .entry-content-holder a {
	color: #444;
}
.sub7 .entry-content-holder a:hover {
	color: #886954;
}
.h3-space {
	letter-spacing: 1px;
}